using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Background
{
    /// <summary>
    /// Interaction logic for BackgroundCreateFileContent
    /// </summary>
    public partial class BackgroundCreateFileContent : UserControl
    {
        public BackgroundCreateFileContent()
        {
            InitializeComponent();
        }
    }
}
